#footer {
	clear:both;
    width:100%;
    color:#333;
}

#footer_top {
    padding:20px 0;
    background:#1a1a1a url(../images/footer-top-bg.gif) left top repeat-x;
}

#footer p {
	margin:10px 0;
}


/* --- Blocks --- */
.block {
    margin-left: 220px;
    width:725px;
    float:left;
    padding-left:30px;
}
.block h2 {
    margin-top:10px;
    text-shadow:#191919 0px -1px;
	color: #666;
}
.block ul {
    padding:0;
    margin:10px 0;
    list-style:none;
}
.block ul li {
    padding:5px 0;
    background:url(../images/dotted-horizontal-line2.gif) 25px bottom no-repeat;
}
.block ul li.last {
    background:none;
}
.block ul li a {
    display:block;
    padding-left:25px;
    font-size:15px;
    color:#e5e5e5;
    text-decoration:none;
    background:url(../images/bullet-white-square-sm.gif) 0px 7px no-repeat;
}
#documents_listing h2 {
	width: 220px;
    letter-spacing: -0.5px;
}
#documents_listing.block ul li a {
    color:#fff;
}
.block ul li a:hover,
.block ul li a.active {
    color:#e5e5e5;
    text-decoration:underline;
}
#documents_listing.block ul li a:hover,
#documents_listing.block ul li a.active {
    color:#fff;
}
/* --- Blocks End --- */


/* --- Banners listing --- */
#banners_listing {
    width:452px;
    margin-top:10px;
}
#banners_listing .banner_item {
    width:112px;
    height:112px;
    float:left;
    margin:0 1px 1px 0;
    background-color:#a6a6a6;
}
/* --- Banners listing End --- */


#rights {
    padding:30px 0;
    color:#737373;
    background:#080808 url(../images/footer-rights-bg.gif) left top repeat-x;
    font-size:11px;
}
#rights .inner {
    width:930px;
    padding-left:48px;
}
#rights a {
    color:#ccc;
    text-decoration:unerline;
}
#rights a:hover {
    color:#ccc;
    text-decoration:none;
}

#copyright {
    float:left;
}
#copyright-info {
    display:block;
}


#contact_info {
    width:460px;
    padding:0;
    margin:10px 0;
    list-style:none;
    float:right;
    line-height:13px;
}
#contact_info li {
    float:left;
    padding:0 5px;
    margin-bottom:2px;
    border-left:1px solid #262626;
    white-space:nowarp;
}
#contact_info li.inline_first {
    clear:left;
    border-left:0;
    padding-left:0;
}

#footer #built-by {
    clear:both;
    float:left;
    margin:0;
}
#built-by a {
}
#built-by a:hover {
}
